@charset "UTF-8";


/*************************************************/
.pconly {
    display: initial;
}

.sponly {
    display: none;
}

@media screen and (max-width: 768px) {
    .pconly {
        display: none;
    }

    .sponly {
        display: initial;
    }

}


body {
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0 auto;
    font-weight: 100;
    min-width: 1200px;
    position: relative;
}


header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    border-bottom: 1px solid #ccc; 
}

header h1{line-height: 1;margin: 0;padding: 0;}

@media screen and (max-width: 768px) {
    header h1 {width: 70%}
}

header ul {
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 0;
    width: 21%;
}

header ul li {
    width:auto;
    padding:0 2%;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
    header ul {    
    width:30%;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: left;
    align-items: baseline;
}}
header ul li {
    width: auto;
    display: inline-block;
    margin-left:0;
    font-size: 11px;
    padding: 2;
}
}
header ul li a:hover{border-bottom: 1px solid;}

section {
    max-width: 1200px;
    margin: auto;
    padding-bottom: 32px;
}

@media screen and (max-width: 768px) {
    body {
        max-width: 768px;
        min-width: 320px;
    }
    section {
        width: 94%;
    margin: auto;
    padding-bottom: 32px;
}
}

a {
    text-decoration: none;
}



.text_right {
    text-align: right;
}

.text_left {
    text-align: left;
}

.text_center {
    text-align: center !important;
}

.keyvisual {
    margin-bottom: 72px;
}

@media screen and (max-width: 768px) {
    .keyvisual {
    margin-bottom: 32px;
}

}

.keyvisual img {
    width: 100%;
}

.videoIframeWrap {
    position: relative;
    padding-top: calc(100% * 3 / 4);
}

.videoIframeWrap > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


h2 {
    font-size: 24px;
    border-bottom: 2px #305fb3 solid;
    border-left: 5px #305fb3 solid ;
    margin-bottom: 32px;
    line-height: 1.5;
    padding-bottom: 10px;
    padding-left: 8px;
}

h2 span {
    font-size: 16px;
    display: block;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    h2 {
        font-size: 19px;}
}


#index {}

#index span {}

.kakomi{background-color: #f5f5f5;padding: 2%;margin: 2% 0;}
.kakomi .btn a{border: 2px solid #333;display: inline-block;padding:2px 8px;margin-left: 24px;font-weight: bold;}
.kakomi .btn a:hover{background-color: #333;color: #FFF;}


.box_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.index_box {
    width: 48.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 32px;

}

@media screen and (max-width: 768px) {
    .index_box {
        width: 100%;}
}


#index .thumbnail_img {
    width: 40%;
}

@media screen and (max-width: 768px) {
    #index .thumbnail_img {
    width: 36%;
}
}

#index img {}

#index .index_summary {
    width: 58%;
    position: relative;
}

@media screen and (max-width: 768px) {
   #index .index_summary {
       width: 62%;
    display: flex;flex-wrap: wrap;align-content: space-between;} 
    #index .index_summary h3,#index .index_summary h4{width: 100%;}
}

#index h3 {
    font-size: 20px;
    line-height: 1.6;
    border-bottom: 1px solid #888;
    margin-bottom: 4px;
}

@media screen and (max-width: 768px) {
    #index h3 {
        font-size: 16px;}
}

#index h3 span {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 0;
    display: inline;
    margin-left: 0px;letter-spacing: 0;
}
@media screen and (max-width: 768px) {
    #index h3 br{display: none;}
}

#index p {
    font-size: 14px;
    margin-bottom: 0.9rem;
}

#index p.sub {
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    #index p {
    font-size: 12px;
    margin-bottom: 0.5rem;
}
    #index p.sub {
    font-size: 12px;
    margin-bottom: 0.5rem;
}
    #index .index_summary p.sub{ margin-bottom: 0.2rem;font-size: 11px;}
}

#index h4 {
    font-size: 16px;
    line-height: 1;
    padding-top: 4px;
}
@media screen and (max-width: 768px) {
    #index h4 {
        font-size: 14px;
        margin-bottom: 0;
    }
}

.more_btn {
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .more_btn {
        position:inherit;}
}

.more_btn a {
    background: #305fb3;
    display: block;
    color: #FFF;
    text-align: center;
}

.more_btn2 a {
    background: #305fb3;
    display: block;
    color: #FFF;
    text-align: center;
}

.back_btn{width: 220px; height: 32px;display: block;margin: 64px auto;}

.back_btn a {
    border: 2px solid #305fb3;
    background: #fff;
    font-weight: 700;
    display: block;
    color: #305fb3;
    text-align: center;
}

.back_btn a:hover{background:#305fb3;color: #FFF;}


#contents{
    padding-top: 72px;
}
#contents h2{text-align: center;border-bottom: 0;border-left:none; margin-bottom: 56px;background-image: url(img/blue_line.svg);
background-position: bottom center;background-repeat: no-repeat;    padding-bottom: 17px;padding-left: 0;
    background-size: 5%;}

#contents h3{font-size: 22px;border-bottom: 1px #305fb3 solid;margin-bottom: 24px;}
#contents h3 span{margin-left: 8px;font-size: 18px;}

@media screen and (max-width: 768px) {
    #contents h3{font-size: 17px;text-align: center;line-height: 1.7;padding-bottom: 8px;}
    #contents h3 span{margin-left: 0px;font-size: 14px;line-height: 1;display: inline-block;}
}

#contents ul{margin-bottom: 64px;}
#contents li {font-size: 16px;}
#contents li span{font-size: 16px;font-weight: 700;margin-right: 24px;}

.overview{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
}
@media screen and (max-width: 768px) {
    .overview{
        flex-direction: column-reverse;
        font-size: 14px;
    }
}

.overview h4{font-size: 16px;}

.text_box{width: 80%;text-align: justify;}

.sub_box{width: 18%;padding-top: 8px;}

@media screen and (max-width: 768px) {
    .text_box{width: 100%;}

.sub_box{width: 100%;padding-top: 8px;margin-bottom: 24px;}
}


.other{margin-top: 16px;display: block;background-color: antiquewhite;padding: 10px;}

@media screen and (max-width: 768px) {
    .other p{margin-bottom: 0.3rem;}
    .other br{display: none;}
}

.swiper-container{
			text-align: center;
		}
		.swiper-container .swiper-slide img{
			max-width: 100%;
			width: auto;
			height:700px;
		}
@media screen and (max-width: 768px) {
    .swiper-container .swiper-slide img{
			max-width: 100%;
			width: 100%;
			height:auto;
		}
    .swiper-button{opacity: 0.5;}
    .swiper-button-next, .swiper-button-prev {    height: 12px;}
}


		.prettyprint{
			border: none;
			background: #fafafa;
			color: #697d86;
		}
        
        #slider .swiper-slide{background-color: #fafafa;padding: 24px 0;}
        #slider .swiper-slide.cap{position: relative;}
        .cap .txt{position: absolute;bottom: 0;width: 100%;text-align: center;background: rgba(255, 255, 255, 0.78);font-weight:600;color: #636363;padding: 0 10%;}

		#thumbs {
	        height: 20%;
	        box-sizing: border-box;
	        padding: 10px 0;
            margin-bottom: 60px;
	    }

@media screen and (max-width: 768px) {
    #thumbs {margin-bottom: 0px;}
}

	    #thumbs .swiper-slide {
	        width: 20%;
	        height: 100%;
	        opacity: 0.2;
	        cursor: pointer;
	    }
        #thumbs .swiper-slide img{
			max-width: 100%;
			width: 100%;
			height: auto;
		}
	    #thumbs .swiper-slide-active {
	        opacity: 1;
	    }

footer {
    border-top: 2px #305fb3 solid;
}

footer .inner {
    width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

@media screen and (max-width: 768px) {
    footer .inner {
    width: 100%;
    }
}


.copy {
    font-size: 10px;
}

.totop{position: fixed;line-height: 1;
bottom:67px; right: 32px;background: #305fb3;padding: 8px;color: #FFF;}